انجمن


مشکل در نصب افزونه ها با آخرین نگارش فارسی ورد پرس  (۱ نوشته)

  • AD

    آفلاین
    عضو
    تعداد نوشته‌ها: ۲
    # نوشته شده: ۶ سال پیش
    ۳۰ شهریور ۱۳۹۴ - ۱۶:۱۵

    سلام
    افزونه های قالبی که در حال حضر فعال هست،نصب نمیشه،حتی اونایی که زده با نگارش شما سازگاره!
    (این ارورشه:Invalid archive structure) حتی قدیمی ها هم به روز نمیشن،
    همه اینا علتش از جدید بودنه اخرین ورژنه؟
    Food and Drink Menu, Restaurant Reservations, Team Members and Testimonials Widget. Begin installing plugins | Dismiss this notice
    اینا پلاگین ها هستند
    جالبه که آخرین بروزرسانیه اونی که زده سازگار با نسخه شما،یک ماه پیشه در حالی که تازه اخرین آپدیت اومده،دو هفتس!!
    چیکار کنم حالا بزرگواران؟

درباره‌ی این موضوع